source_page: https://data.drees.solidarites-sante.gouv.fr/explore/dataset/708_bases-statistiques-sae/information/
sources:
  - year: 2020
    compressed_data: https://data.drees.solidarites-sante.gouv.fr/api/datasets/1.0/708_bases-statistiques-sae/attachments/sae_2020_bases_statistiques_formats_sas_csv_7z/
  - year: 2019
    compressed_data: https://data.drees.solidarites-sante.gouv.fr/api/datasets/1.0/708_bases-statistiques-sae/attachments/sae_2019_bases_statistiques_formats_sas_csv_7z/
  - year: 2018
    compressed_data: https://data.drees.solidarites-sante.gouv.fr/api/datasets/1.0/708_bases-statistiques-sae/attachments/sae_2018_bases_statistiques_formats_sas_csv_7z/
  - year: 2017
    compressed_data: https://data.drees.solidarites-sante.gouv.fr/api/datasets/1.0/708_bases-statistiques-sae/attachments/sae_2017_bases_statistiques_formats_sas_csv_7z/
